# begin-test-这里是配置信息基本值
liquidnet:
  cloudConfig:
    profile: test
  security:
    username: user
    password: user123
  eureka:
    host: 47.95.156.91:7001
# end-test-这里是配置信息基本值

spring:
  profiles:
    include: service-goblin